{
  "verseBefore": "While his father was still alive, Haran died in the land where he was born, in {the city of} Ur where the Chaldea people lived.\n\n\\ts\\* ",
  "verseAfter": "While his father was still alive, Haran died in the land where he was born, in {the city of} Ur where the Chaldean people lived.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 11,
  "activeVerse": 28,
  "modifiedTimestamp": "2023-04-29T18:44:08.034Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 11,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
